.master-wrapper {
    padding-left: 10rem;
    padding-right: 10rem;
}
.tepukenga {
	 background-color: #1b1d1e;
	 color: #fff;
	 font-family: 'National', 'Helvetica' sans-serif;
	 font-size: 17px;
}
 .tepukenga img {
	 image-rendering: -webkit-optimize-contrast;
}
 .tepukenga p {
	 margin-top: 0;
}
 .tepukenga a {
	 color: #fff;
}
 .tepukenga-upper {
	 border-bottom: 2px solid #216e31;
	 padding-bottom: 40px;
	 padding-top: 40px;
}
 .tepukenga-upper a {
	 text-decoration: underline;
}
 .tepukenga-upper-wrapper {
	 align-items: center;
	 display: flex;
	 justify-content: flex-start;
}
 @media screen and (max-width: 580px) {
	 .tepukenga-upper-wrapper {
		 flex-direction: column;
		 gap: 20px;
	}
	 .tepukenga-upper-wrapper p {
		 text-align: center;
	}
	 .tepukenga-upper-wrapper a {
		 display: block;
	}
}
 .tepukenga-logo {
	 display: block;
}
 .tepukenga-logo img {
	 max-width: 200px;
     border-right: 1px solid #fff;
	 padding-right: 20px;
}
 @media screen and (min-width: 581px) {
	 .tepukenga-upper-info {
		 margin-left: 20px;
		 padding-left: 20px;
	}
}
 .tepukenga-lower {
	 align-items: center;
	 display: flex;
	 justify-content: space-between;
	 padding-bottom: 20px;
	 padding-top: 20px;
}
 @media screen and (max-width: 580px) {
	 .tepukenga-lower {
		 flex-direction: column;
		 gap: 40px;
	}
}
 .tepukenga-lower > div {
	 align-items: center;
	 display: flex;
	 gap: 20px;
	 justify-content: flex-start;
}
 @media screen and (max-width: 580px) {
	 .tepukenga-lower > div {
		 flex-direction: column;
	}
}
 .tepukenga-lower.lowest {
	 font-size: 15px;
	 padding-top: 0;
}
 @media screen and (max-width: 580px) {
	 .tepukenga-lower.lowest {
		 gap: 20px;
		 margin-top: 20px;
	}
	 .tepukenga-lower.lowest p {
		 text-align: center;
	}
}
 .tepukenga-lower ul {
	 display: flex;
	 gap: 10px;
	 list-style-type: none;
	 padding-left: 0;
}
 @media screen and (max-width: 580px) {
	 .tepukenga-lower ul {
		 flex-wrap: wrap;
		 justify-content: center;
	}
}

 .tepukenga-lower ul a {
	 text-decoration: underline;
}

.tepukenga-lower a:hover {
	color:black !important;
}


 .tepukenga-lower li {
	 padding: 0;
}
 .tepukenga-lower-tagline {
	 font-weight: 600;
}
 .tepukenga-btn {
	 background-color: #216e31;
	 padding: 10px 15px;
	 text-decoration: none !important;
}
 /* .tepukenga-btn:after {
	 content: "\f105";
	 font-family: FontAwesome;
	 font-size: 1.3rem;
	 display: inline-block;
	 line-height: 1;
	 margin-left: 3px;
} */
 .tepukenga-logo-nzgovt {
	 max-width: 250px;
}
 @media screen and (max-width: 580px) {
	 .tepukenga-logo-nzgovt-desktop {
		 display: none;
	}
}
 @media screen and (min-width: 581px) {
	 .tepukenga-logo-nzgovt-mobile {
		 display: none;
	}
}
 